import { MigrationInterface, QueryRunner } from "typeorm";
export declare class ManualMigration1788084739961 implements MigrationInterface {
    up(queryRunner: QueryRunner): Promise<void>;
    down(queryRunner: QueryRunner): Promise<void>;
}
